twig:
    form_themes: ['bootstrap_5_layout.html.twig']
    file_name_pattern: '*.twig'
    cache: false
    globals:
        school: '%env(SCHOOL)%'

when@test:
    twig:
        strict_variables: true
